body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } a:hover{color:#FF6600 }
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}
a{
    color: #333;
}
a:hover{
    color: #329bdd;
}
textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}
#map img{
	max-width: 999999999px;
}
.BMapLabel{
	display: none !important;
}
h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-slider,.slick-slider{outline:0}

body{
    -webkit-text-size-adjust: 100%;
    font-family:"微软雅黑","Microsoft Yahei";
    color: #333;
    font-size: 14px;
    margin: 0 auto;
    background:linear-gradient(270deg,rgba(192,248,185,1) 0%,rgba(64,199,180,1) 100%);
}

.franchise .row1 .inner{width: 1440px;margin: 0 auto;}
.franchise .row1{padding: 30px;overflow: hidden;}
.franchise .row1 .pic{float: left;width: 793px;}
.franchise .row1 .txt{float: left;color: #0A442F;font-size: 18px;line-height: 31px;margin-left: -194px;width: 52%;height:354px;background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);margin-top: 77px;padding: 0 50px;padding-top: 54px;}
.franchise .row1 .txt h3{font-size: 55px;color: #fff;line-height: 55px;text-shadow:0px 2px 4px rgba(35,150,111,1);font-weight: bold;margin-bottom: 20px;}
.franchise .row1 .txt .btn{display: block;width: 202px;margin-top: 25px;}
.franchise .row2{position: relative;height:536px;overflow: hidden;}
.franchise .row2:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background:rgba(76,188,148,1);opacity: .3;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 30)';filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);}
.franchise .inner{width: 1210px;margin: 0 auto;position: relative;z-index: 2;}
.franchise .tit{padding-top: 54px;margin-bottom: 10px;	}
.franchise .tit img{height: 49px;display: block;margin-bottom: 10px;}
.franchise .tit h3{font-size: 30px;color: #fff;height: 48px;}
.franchise .row2 dl{float: left;padding: 37px 27px;line-height: 25px;color: #0A442F;margin-right: 14px;background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(182,237,192,1);color: #0A442F;}
.franchise .row2 dt{text-align: center;color: #209974;font-size: 22px;font-weight: bold;}
.franchise .row2 .s1{width:720px;height:317px;}
.franchise .row2 .s2{width:192px;height:317px;}
.franchise .row2 .s3{width:270px;height:317px;margin-right: 0;}
.franchise .row2 dl:hover{background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(255,255,255,1);}
.franchise .row3{overflow: hidden;padding-bottom: 50px;}
.franchise .row3 .txt{float: right;width:629px;height:288px;background:rgba(222,251,228,.2);padding: 29px 36px 0 36px;color: #0A442F;font-size: 14px;line-height: 26px;}
.franchise .row3 .icons{overflow: hidden;padding-top: 32px;}
.franchise .row3 .icons li{float: left;width: 33.333%;padding: 0 20px;color: #D7FBC1;font-size: 16px;font-weight: bold;line-height: 20px;text-align: center;}
.franchise .row3 .icons li span{width: 158px;height: 155px;background-repeat: no-repeat;background-position: center center;display: block;-webkit-background-size: 100%;
background-size: 100%;margin-bottom: 10px;}
.franchise .row3 .icons li.s1 span{background-image: url(../img/1@2x.png);}
.franchise .row3 .icons li.s2 span{background-image: url(../img/2@2x.png);}
.franchise .row3 .icons li.s3 span{background-image: url(../img/3@2x.png);}
.franchise .row3 .icons li:hover{color: #fff;}
.franchise .row3 .icons li.s1:hover span{background-image: url(../img/1-hover@2x.png);}
.franchise .row3 .icons li.s2:hover span{background-image: url(../img/2-hover@2x.png);}
.franchise .row3 .icons li.s3:hover span{background-image: url(../img/3-hover@2x.png);}
.franchise .row4{height:890px;background:rgba(76,188,148,.3);}
.vs-box{position: relative;overflow: hidden;}
.vs-box .vs-tit{position: absolute;background: url(../img/vs.png) no-repeat;width: 443px;height: 110px;left: 50%;top: 3px;transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-webkit-background-size: 100%;
background-size: 100%;padding: 0 23px;line-height: 108px;font-size: 22px;}
.vs-box .vs-tit .v1{float: left;color: #209974;}
.vs-box .vs-tit .v2{float: right;color: #FF8A25;}
.vs-box dl{width: 580px;background:rgba(222,251,228,.2);}
.vs-box .s1{float: left;}
.vs-box .s2{float: right;}
.vs-box dl dt{height:114px;padding: 16px 26px;}
.vs-box dl dt b{font-size: 60px;float: left;font-weight: normal;display: block;line-height: 82px;}
.vs-box dl dd{padding: 32px 40px;}
.vs-box .s1 dt{background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(182,237,192,1);}
.vs-box .s1 dt b{color: #1AA094;margin-right: 17px;}
.vs-box .s1 dt{color: #209974;font-size: 22px;line-height: 28px;}
.vs-box .s1 dt p{font-size: 16px;}
.vs-box .s2 dt b{color: #FF8A25;float: right;margin-left: 28px;}
.vs-box .s2 dt{color: #FF8A25;font-size: 28px;font-weight: bold;line-height: 82px;text-align: right;}
.vs-box .s2 dt{background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(245,255,177,1);}
.form-box{padding-bottom: 86px;overflow: hidden;}
.form-box .inpuBox{width:354px;float: left;margin-right: 14px;} 
.form-box .inpuBox .inp{width: 100%;height:50px;background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(255,255,255,1);padding: 0 20px;border: 0;font-size: 16px;}
.form-box .inpuBox li{position: relative;margin-bottom: 20px;}
.form-box .inpuBox li em{position: absolute;color: #D0021B;font-size: 16px;right: 20px;top: 16px;line-height: 21px;display: block;}
.form-box .inpuBox li span{position: absolute;left: 0;padding-left: 20px;display: block;color: #FF0;bottom: -19px;display: none;}
.form-box .fileBox{overflow: hidden;padding-bottom: 20px;}
.form-box .fileBox dl{width: 200px;float: left;margin-right: 14px;}
.form-box .fileBox dl:last-child{margin-right: 0;}
.form-box .fileBox dt{height:111px;background:rgba(76,188,148,.4);text-align: center;padding: 20px 10px;color: #333;font-size: 18px;font-weight: bold;}
.form-box .fileBox dt p{font-size: 12px;line-height: 18px;font-weight: normal;margin-top: 7px;}
.form-box .fileBox dd{height:150px;background:linear-gradient(270deg,rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%) rgba(255,255,255,.6);text-align: center;color: #1AA094;padding-top: 26px;position: relative;}
.form-box .fileBox dd em{color: #D0021B;}
.form-box .fileBox dd font{position: absolute;left: 0;bottom: -18px;color: #FF0;font-size: 12px;width: 100%;text-align: center;display: none;}
.form-box .fileBox dd .btn span{display: inline-block;width:86px;height:40px;background:rgba(26,160,148,1);border-radius:3px;color: #fff;line-height: 40px;margin-bottom: 8px;cursor: pointer;}
.form-box .fileBox dd .btn {position: relative;}
.form-box .fileBox dd .btn .inp{position: absolute;left: 0;top: 0;opacity: 0;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0)';
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);}
.form-box .btn2{text-align: center;margin-top: 38px;}
.form-box .sub{text-align: center;background: url(../img/te05.png) no-repeat;width: 310px;height: 85px;-webkit-background-size: 100%;
background-size: 100%;border: 0;cursor: pointer;}
.pop{display: none;position: absolute;left: 50%;top: 50%;width:432px;height:223px;background:rgba(255,255,255,1);z-index: 10;border-radius:5px;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);padding: 60px;}
.pop .box .ico{float: left;width: 73px;margin-right: 20px;}
.pop .box .txt{overflow: hidden;color: #666;font-size: 14px;line-height: 21px;}
.pop .box .txt h3{font-size: 20px;font-weight: bold;color: #333;margin-bottom: 10px;}
.pop span{position: fixed;width: 14px;height: 14px;top: 30px;right: 30px;background: url(../img/close.png) no-repeat;-webkit-background-size: 100%;cursor: pointer;
background-size: 100%;}
.pop span:hover{background-image: url(../img/close_hover.png);}





